@font-face {
  font-family: "BauhausC-Bold.otf";
  src: url(/assets/tmp/font/BauhausC-Bold.otf.otf) format("opentype");
}
@font-face {
  font-family: "Inspira";
  src: url(/assets/tmp/font/GE_Inspira_Regular.ttf) format("truetype");
}
@font-face {
  font-family: "Geometria";
  src: url(/assets/tmp/font/Geometria-Medium.ttf) format("truetype");
}
body {
	font-family: "Geometria";
}
a, a:hover {
	text-decoration: none;
}
p {
    margin-bottom: 5px !important;
}
.carousel-item {
    border-radius: 15px;
    height: 300px
}
.carousel-caption h3 {
    color: #fff;
    font-size: 38px;
    line-height: 44px;
    font-family: "BauhausC-Bold.otf";
}
.wrapper-new h1 {
    font-size: 36px;
    line-height: 36px;
    margin-top: 20px;
    color: #fff;
}
.wrapper-new p {
    color: #fff;
}
h1 {
    font-family: "BauhausC-Bold.otf";
}
h2 {
    font-size: 34px;
    font-family: "BauhausC-Bold.otf";
    margin-bottom: 10px;
}
.btn {
    padding: 15px 50px;
    font-size: 18px;
    color: #fff;
    background: #00ACCD;
    border-radius: 5px;
}
.carousel-indicators li {
    border-radius: 50%;
    width: 15px;
    height: 15px;
}
.carousel-indicators {
    bottom: -10px;
}
.btn-top {
    margin-top: 80px;
}
.form-control {
    outline: none !important;
}
.wrapper-new .seach-site {
    padding-top: 20px;
}
.seach-site {
    padding-top: 25px;
}
.seach-site .form-control {
    width:110px;
    height: 25px;
    display: inline-block;
    color: #00ACCD;
    margin-right: 10px;
}

.seach-site .form-group .input-group.datetimepicker,
.seach-site .form-group .btn.datetimepicker,
.seach-site .form-group .input-group.datetimepicker .form-control {
    width: 180px;
    max-width: 180px;
    display: inline-block;
    margin-right: 10px;
    height: 30px;
}
.add-new .btn {
    width: auto;
    padding: 5px 20px;
    height: auto;
    font-size: 12px;
    margin-top: 20px;
    float: right;
}
.adds-news .btn {
    width: auto;
    padding: 15px 50px;
    height: auto;
    font-size: 18px;
    margin-top: 20px;
}
.seach-site .form-control::placeholder {
    color: #00ACCD;
    font-family: "Inspira";
    font-size: 12px;
}
.seach-site .btn {
    width: 110px;
    padding: 0;
    font-family: "Inspira";
    height: 24px;
    font-size: 12px;
    margin-top: -3px;
}
.wrapper {
	width: 100%;
	height: 500px;
}
.wrapper-new {
    height: 370px;
    padding-top: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.panel-top {
	padding: 30px 0;
}
.tab-content {
    width: 100%;
    background: #fff;
    border-radius: 10px;
}
.one-news .tab-content {
    margin-left: 1px;
}
.tab-pane {
    padding-top: 10px;
}
.tab-pane-bottom-link {
    padding: 4px 15px;
    font-size: 16px;
    color: #00ACCD;
    margin: auto;
    display: block;
    width: 180px;
    margin-top: 10px;
    font-family: "Inspira";
    text-transform: uppercase;
}
.tab-pane-bottom-link i {
    font-size: 20px;
    font-weight: 700;
}
.tab-pane-bottom-link:hover {
    color: #888;
}
.nav-links {
    font-family: "Inspira";
    border: none;
    font-size: 22px;
    padding: 10px 0 10px 0;
    color: #00ACCD !important;
    margin-bottom: 0;
}
.news-box-main {
    padding-left: 20px;
}
.one-news .tab-content .col-xl-4 {
    padding-left: 0;
    padding-right: 0;
}
.nav-tabs {
    width: 100%;
}
.nav-tabs .nav-item {
    width: 33.3%;
}
.nav-tabs .nav-link{
    padding-left: 25px;
}
.nav-tabs .nav-link:hover {
    color: #00ACCD !important;
}
.nav-tabs .active {
    color: #00ACCD !important;
}
.header {
	width: 100%;
}
.menu .nav-item {
    display: inline-block;
    padding-right: 20px;
}
.menu {
    width: 100%;
    height: auto !important;
    padding-right: 0;
    margin-right: 0;
}
.menu ul {
    display: inline-block;
    padding-left: 0;
}
.wrapper-new .nav-link {
    font-size: 14px;
}
.wrapper-new .nav-item .active {
	color: #00ACCD;
}
.menu .nav-link {
	font-size: 18px;
    line-height: 21px;
	color: #E7E7E7;
	padding: 0;
}
.nav-item .active {
	color: #fff;
}
.nav-link:hover {
	color: #fff;
}
.nav-toggle {
    display: none; 
}
.navbar-expand-lg, .navbar {
	padding: 0;
}
.form-inline {
    margin-right: -40px;
}
.wrapper-main-bg {
	background: #E5E5E5;
}
.wrapper-main-bg .menu .nav-link, .wrapper-main-bg .nav-item .active, .wrapper-main-bg .valuta,.wrapper-main-bg .weatherInformer22-temp {
    color: #111;
}
.logo img {
    height: 90px;
}
.logo-top {
    margin-top: -15px;
}
.body-bg .logo-top {
    margin-top: 0;
}
.panel-nav {
    padding-top: 45px;
    text-align: right;
}
.wrapper-new .panel-nav {
    padding-top: 20px;
    text-align: right;
    padding-bottom: 20px;
}
.wrapper-new .panel-top {
    padding: 5px 0 20px 0;
}
.view {
    display: inline-block;
    margin-right: 30px;
}
.valuta, .temp_1, .temp_2 {
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
    color: #fff;
}
.valuta {
    width: auto;
}
.gsInformer .gsTemp {
    font-size: 16px !important;   
}
.gsInformer {
    width: auto !important;
    padding: 0 15px;
}
.panel-languach {
    width: 60px;
    display: inline-block;
}
.dropdown-langush img {
    height: 25px;
    width: 25px;
    border-radius: 50%;
}
.dropbtn {
    padding: 5px;
    cursor: pointer;
    margin-right: 20px;
}
.dropdown-langush {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: transparent;
    z-index: 100;
}

.dropbtn::after {
    background: rgba(0, 0, 0, 0) url("https://cdn3.iconfinder.com/data/icons/google-material-design-icons/48/ic_keyboard_arrow_down_48px-16.png") no-repeat scroll center right;
    content: "";
    height: 16px;
    position: absolute;
    top: 14px;
    width: 16px;
}
.weatherInformer22-temp {
    color: #fff;
    font-size: 16px;
    float: right !important;
    padding-left: 20px !important;
}
#exchange-1 {
    color: #fff;
    font-size: 14px;
    display: block !important;
    float: right !important;
    width: 100% !important;
    margin-top: -8px !important;
}
#exchange-1-value, #exchange-2-value {
    margin-left: 5px !important;
}
#exchange-2 {
    margin-left: -5px !important;
    color: #fff;
    font-size: 14px;
    display: block !important;
    float: right !important;
    width: 100% !important;
}
.weatherInformer22-temp {
    top: 28px !important;
}
.exchange-2-name {
    margin-left: -5px !important;
}
.weatherInformer22-exchange {
    position: static !important;
    line-height: 1.5;
    padding-left: 0 !important;
    float: right !important;
}
.weatherInformer22 div {
    top: 18px !important;
    margin: 0 !important;
    overflow: visible !important; 
    font-weight: 600;
    font-family: "Inspira";
}
.a.weatherInformer22, a.weatherInformer22 {
    height: 40px !important;
}
.dropdown-content a {
    margin-left: 5px;
    color: black;
    padding: 2px 0;
    text-decoration: none;
    display: block;
}
.dropdown-content a:hover {background-color: #f1f1f1}
.dropdown-langush:hover .dropdown-content {
    display: block;
}
.body-bg {
    background: #E5E5E5;
    background-image: url(/assets/tmp/img/left-bodu-bg.png), url(/assets/tmp/img/right-bodu-bg.png);
    background-size: 40%, 40%;
    background-position: -300px 50px, 1200px 0;
    background-repeat: no-repeat;
    background-attachment:fixed;
}
.content-bg {
    background: #E5E5E5;
    padding-top: 20px; 
}
.content-bg a {
    color: #00ABCD;
}
.one .content-bg {
    padding-top: 84px;
}
.pt-20 {
}
.my-search {
    margin-top: -5px;
    width: 100% !important;
    font-size: 14px;
    background-image: url(https://img.icons8.com/ios-glyphs/30/000000/search.png);
    background-size: 8%;
    background-position: 95% center;
    background-repeat: no-repeat;
}
.my-col {
    padding-right: 0;
    padding-left: 0;
}
.block-buro{
    padding: 10px 5px;
    border-top: 1px solid #EBEBEB;
}
.block-buro span {
    color: #00ACCD;
    font-size: 14px;
}
.block-buro-bg6 {
    background: #974FF3;
}
.block-buro-bg6 img {
    margin-bottom: 15px;
}
.block-buro-text p {
    font-family: "Inspira";
    font-size: 16px;
    color: #111;
}
.block-buro-text span {
    font-size: 14px;
    color: #fff;
}
.block-box-title {
    position: relative;
    margin-top: 90px;
}
.block-box-title a {
    position: absolute;
    bottom: 0;
    right: 0;
    font-family: "Inspira";
    font-size: 14px;
    color: #00ACCD;
    font-weight: 700;
    text-transform: uppercase;
}

.block-box-tour-image {
    width: 176px;
    height: 176px;
    background: #EBEBEB;
}
.block-box-tour-text {
    padding: 25px 10px 25px 0;
}
.block-box-tour-text p {
    font-size: 22px; 
    font-family: "Inspira";
    line-height: 34px;
}
.block-box-tour-text span {
    font-size: 12px;
    line-height: 14px;
    color: rgba(0, 0, 0, 0.4);
}
.block-box-tour-text a {
    font-size: 16px;
    color: #00ACCD;
    line-height: 19px;
    display: block;
    padding-top: 10px;
}
.block-box-tour {
    border-radius: 10px;
    background: #fff;
    margin-top: 20px;
    overflow: hidden;
}
.region-slider {
    margin-top: 20px;
    overflow: hidden;
    border-radius: 10px;
    height: 568px;
    padding: 0;
}
.slick-dots {
    bottom: 30px;
}
.slick-dots li button:before {
    font-size: 22px;
    color: #fff;
    opacity: 1;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #00ACCD;
}
.slick-dots li button {
    color: #00ACCD;
}
.region-slide {
    height: 568px;
    padding: 20px;
}
.regin-slide-text {
    margin-top: 40%;
}
.region-slide p {
    color: #fff;
    font-size: 24px;
    font-family: "Inspira";
}
.region-slide span {
    font-size: 12px;
    line-height: 14px;
    color: rgba(255, 255, 255, 0.7);
}
.region-slide a {
    font-size: 16px;
    color:#fff;
    display: block;
    font-weight: 700;
    margin-top: 15px;
}
.block-event {
    border-radius: 10px;
    height: 235px;
    margin-top: 20px;
    overflow: hidden;
    position: relative;
}
.block-event p {
    color: #fff;
    font-size: 22px;
    font-family: "Inspira";
    position: absolute;
    left: 20px;
    bottom: 25px;
}
.block-event-fiol {
    background-image: url(/assets/tmp/img/event1.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.block-event-pink {
    background-image: url(/assets/tmp/img/event2.png);
    background-size: cover;
    background-position: center 30%;
    background-repeat: no-repeat;
}
.block-event-blue {
    background-image: url(/assets/tmp/img/event3.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.block-event-sir {
    background-image: url(/assets/tmp/img/event4.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.block-event-ser {
    background-image: url(/assets/tmp/img/event5.png);
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
}
.vacansii-box {
    width: 100%;
    margin-top: 30px;
    background: #fff;
    padding: 25px 15px 15px 15px;
    border-radius: 10px;
    box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.1);
}
.vacansii-box .btn {
    margin-top: 20px;
    font-size: 16px;
    width: auto;
    height: auto;
    padding: 10px 25px;
    background: none;
    box-shadow: none;
    border: 1px solid #00ABCD;
    border-radius: 35px;
}
.vacansii-box:hover .btn {
    color: #fff;
    background: #00ABCD;
    transition: .2s;
}
.v-name {
    display: inline-block;
    font-size: 22px;
}
.v-money {
    display: inline-block;
    float: right;
     color: #111;
    font-size: 22px;
}
.vacansii-box span, .v-fio {
    color: #999;
    font-size: 14px;
}
.v-desc {
    line-height: 20px;
    font-size: 16px;
    color: #555;
    height: 120px;
}
.maps-place {
    margin-top: 30px;
    padding: 20px 5px 15px 5px;
    background: #FFFFFF;
    box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
}
.maps-container {
    position: relative;
    margin-top: 30px;
    border-radius: 5px;
    background: #FFFFFF;
    height: 483px;
}
.maps-container .tab-pane {
    padding-top: 0;
}
.nav-tabs {
    border-bottom: 1px solid transparent !important;
}
.maps-place-search {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.maps-place-search p {
    font-size: 14px;
    line-height: 16px;
    color: rgba(0, 0, 0, 0.6);
    padding: 4px 0 19px 20px;
}
.maps-place a {
    font-size: 16px;
    line-height: 30px;
    color: #000000;
    padding: 15px 0 0 20px;
    display: block;
}

.maps-place .nav-tabs a.show,
.maps-place .nav-tabs a.show {
    font-weight: bold;
}
.map-box {
    position: absolute;
    top: 50px;
    left: 8%;
    width: 200px;
    background: #fff;
    z-index: 100;
    border-radius: 10px;
    box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.15);
}
.maps-box-text {
    padding: 10px 15px 5px 15px;
}
.maps-box-text span {
    float: right;
}
.maps-name {
    font-size: 10px;
    color: #C4C4C4;
} 
.maps-desc {
    font-size: 14px;
}
.map-box-img {
    overflow: hidden;
    height: 125px;
    border-radius: 10px;
    position: relative;
}
.map-box-img img {
    position: absolute;
    top: 44%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    border-radius: 10px;
}
.feedback {
    position: relative;
    overflow: hidden;
    padding: 60px 0 60px 360px;
    background:linear-gradient(147.2deg, rgba(151, 79, 243, 0.5) 10.16%, rgba(104, 53, 249, 0.5) 99.09%), #00ACCD; 
    border-radius: 10px;
    margin-top: 65px;
}
.feedback img {
    position: absolute;
    left: -90px;
    top: 50px;
    height: 320px;
}
.feedback-title {
    font-size: 36px;
    font-weight:700;
    line-height: 45px;
    color: #FFFFFF;
}
.feedback-desc {
    font-size: 22px;
    line-height: 35px;
    color: #FFFFFF;
}
.feedback a {
    font-family: "Inspira";
    font-size: 24px;
    line-height: 35px;
    color: #FFFFFF;
    display: block;
    margin-top: 20px;
}
.partners {
    margin-top: 65px;
}
.partners img {
    text-align: center;
    width: 100%;
}
.partners .slick-slide {
    overflow: hidden;
    outline: none !important;
}
.slick-prev:before {
    content: "<";
    color: #00ACCD;
    font-family: "Inspira";
}
.slick-next:before {
    content: ">";
    color: #00ACCD;
    font-family: "Inspira";
}
.footer {
    padding: 0 0 10px 0;
}
.footer-bg img {
    width: 100%;
}
.footer-bg .logo img {
    width: auto;
    margin-top: 20px;
}
.tel {
    display: block;
    color: #000;
    font-size: 48px;
    line-height: 35px;
    font-family: "Inspira";
    margin-top: 60px;
}
.tel:hover {
    color: #000;
}
.mail {
    margin: 20px 0 15px 0;
    display: block;
    font-size: 24px;
    line-height: 35px;
    color: #00ACCD;
    font-family: "Inspira";
}
.mail:hover {
    color: #00ACCD;
}
.footer-desc {
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.6);
}
.footer-links {
    text-align: right;
    margin-top: 80px;
}
.footer-icons {
    margin-top: 20px;
    text-align: right;
}
.footer-icons img {
    height: 33px;
}
.footer-icons .footer-desc {
    margin-bottom: 10px !important;
}
.footer-links a {
    display: block;
    font-size: 18px;
    line-height: 21px;
    color: #00ACCD;
    padding-bottom: 10px;
}
.block-new {
    position: relative;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
    margin-top: 20px;
}
.block-new-img {
    border-radius: 5px;
    overflow: hidden;
}
.block-new img {
    height: 150px;
}
.block-new-text {
    position: absolute;
    left: 0;
    top: 15px;
    padding: 0 15px;
}
.block-new-text a {
    color: #00ABCD;;
    font-size: 11px;
    font-family: "Inspira";
}
.block-new-title {
    font-family: "Inspira";
    font-size: 14px;
    line-height: 14px;
    color: #000;
}
.block-new-desc {
    font-family: "Inspira";
    color: #777776;
    font-size: 9px;
}
.content-text p {
    font-size: 18px;
    font-family: "Inspira";
}
.style-bold {
    font-family: "Inspira";
}
.block-link-dowload {
    display: block;
    margin-top: 30px;
}
.block-link-dowload svg {
    margin-right: 10px;
}
.block-link-dowload a {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
    background: #fff;
    padding: 13px;
    color: #000;
}
.nav-layer {
    display: none;
}
.gsLinks, #gsCityHead {
    display: none !important;
}
.gsInformer .gsTemp {
    padding: 0 !important;
    margin-top: -3px;
}
.two-links,.two-links-icon {
    margin-top: 20px;
}
.link-block {
    display: block;
    position: relative;
}
.two-links a, .two-links-icon a {
    font-family: "Inspira";
    background: #fff;
    color: #000;
    padding: 10px 15px;
    border-radius: 5px;
    margin-top: 20px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
}
.str-box .two-links {
    font-family: "Inspira";
    background: #fff;
    color: #000;
    padding: 10px 15px;
    border-radius: 5px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
}
.top-40 {
    margin-top: 40px;
}
.str-box .two-links span {
    font-size: 14px;
}
.str-box-name {
    color: #00ABCD;
    font-size: 18px;
    font-weight: 700;
}
.two-links-icon a {
    padding-left: 60px;
}
.two-links-icon {
    position: relative;
}
.link-block:before {
    content:'';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    width: 30px;
    height: 30px;
    background: url(/assets/tmp/img/download.png);
    background-size: 90%;
    background-repeat: no-repeat;
}
.two-links-icon:before {
    content:'';
    position: absolute;
    top: 0;
    left: 15px;
    width: 30px;
    height: 30px;
    background: url(/assets/tmp/img/download.png);
    background-size: 90%;
    background-repeat: no-repeat;
}
table {
    margin: 20px 0;
    border-collapse: separate !important;
    border-spacing: 10px 10px !important;
}
table, td {
    border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 14px;
    line-height: 20px;
}
td {
    background:#fff;
    padding: 10px 15px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
}
tr {
    margin-top: 5px;
}
table .blue {
    color: #00ACCD;
}
.two-links a:hover, .two-links-icon a:hover {
    color: #00ACCD;
    transition: .2s;
}
.extract-link {
    margin-top: 25px;
    padding-bottom: 5px;
    display: block;
    font-size: 18px;
    color: #00ACCD;
}
.news-box-yel {
    background: #ece0ac;
    padding-left: 20px;
}
.news-box-bl {
    background: #97daea;
    padding-left: 20px;
    border-top-right-radius: 10px;
}
.control-group .form-control {
    margin-top: 20px;
    height: auto;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
    padding: 13px 15px;
}
.ajax_form.af_example .controls button[type="submit"] {
    float: none !important;
    margin-left: auto;
    margin-right: auto;
}
.blue {
    color: #00ABCD;
}
.media-box {
    margin-top: 30px;
}
.pagination {
    margin-top: 90px;
}
.page-item.active .page-link {
    background-color: #00ABCD;
    border-color: #00ABCD;
}
.body-news {
    position: relative;  
    padding-bottom: 35px;
}
.body-news .menu .nav-link, .body-news .nav-item .active, .body-news .valuta,.body-news .weatherInformer22-temp {
    color: #111 !important;
}
.body-news-st {
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #AAAAAA;
}
.body-new {
    position: relative;  
}
.body-new-date {
    position: absolute;
    right: 50px;
    bottom: 0;
    color: #AAAAAA;
    font-size: 18px;
}
.valuta #USD, .valuta #EUR {
    width: 49.8px;
    font-weight: 600;
    font-family: "Inspira";
    overflow: hidden;
}
@-moz-document url-prefix(){
    .seach-site .form-group .moz-date .btn {
        margin-top: -10px;
    }
    .valuta #USD, .valuta #EUR {
    width: 52.3px;
}
}
::-webkit-inner-spin-button {
    display: none;
}
@media(min-width:1300px){
    .menu .nav-item {
        padding-right: 23px;
    }   
}
@media(max-width:1299px){
    .block-buro-text p, .block-box-tour-text p {
        font-size: 16px;
    }
    .block-box-tour-text {
        padding: 20px 10px 0 10px;
    }
    .block-box-tour-text p {
        line-height: 22px;
    }
    .feedback {
        padding-right: 15px;
    }
    .header .nav-item {
        padding-right: 20px;
    }
    .block-event-pink {
        background-position: 10% 50%;
    }
    .body-bg {
    background-position: -300px 50px, 1000px 0;
    }
}
@media(max-width:1199px){
    .menu .nav-item {
        padding-right: 10px;
    }
}
@media(max-width:1090px){
    h1 {
        font-size: 40px;
    }
    .navbar-expand-md .navbar-nav .nav-link {
        padding-left: 0;
        font-size: 16px;
    }
    .btn {
        height: auto;
        padding: 15px 80px;
    }
    .tel {
        font-size: 30px;
    }
    .hide-md {
        display: none;
    }
    .feedback-title {
        font-size: 30px;
    }
    .feedback {
        padding: 40px 0 40px 260px;
    }
    .feedback-desc {
        font-size: 20px;
        line-height: 26px;
    }
    .feedback img {
        left: -90px;
        top: 100px;
        height: 220px;
    }
    .block-new-text {
        top: 7px;
        padding: 0 7px;
    }
    .block-new-desc {
        margin-bottom: 0 !important;
    }
    .block-new-text a {
        display: block;
        line-height: 16px !important;
    }
    .block-new-title {
        font-size: 13px;
    }
}
@media(max-width: 990px){
    .panel-top {
        padding: 30px 0 15px 0;
    }
    .body-news .panel-top {
        padding: 15px 0;
    }
    .nav-tabs .nav-item {
        width: 100%;
        border: 1px solid #fff;
        border-radius: 5px;
    }
    .body-bg {
        background-position: -250px 50px, 700px 50px;
        background-size: 50%; 
    }
    .one .content-bg {
        padding-top: 40px !important;
    }
    .content-img img {
        width: 100%;
        height: auto;
        margin: 0 !important;
    }
    .news-box-bl {
    border-top-right-radius: 0;
}
    .menu ul {
        text-align: center;
        padding-top: 20%;
    }
    .my-search {
        width: 300px !important;
    }
    .search-form input {
        margin-left: auto;
        margin-right: auto !important;
    }
    .menu .nav-link {
        font-size: 30px;
        padding-bottom: 20px;
    }
    .form-inline {
        text-align: center;
    }
    .form-inline .my-search {
         width: 300px !important;
         margin-right: auto !important;
         margin-left: auto;
    }
    .navbar{
    position: relative;
    height: 44px;
    width: 100%;
    overflow: hidden;
}
.navbar .nav-toggle{
    display: block;
    width: 32px;
    height: 32px;
    cursor: pointer;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    position: absolute;
    top: 35%;
    z-index: 2;
}
.navbar .nav-toggle span{
    display: block;
    width: 32px !important;
    height: 4px;
    border-radius: 1px;
    background: #000;
    position: absolute;
    left: 0;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.navbar .nav-toggle span:nth-child(1){
    top: 4px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}
.navbar .nav-toggle span:nth-child(2){
    top: 14px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}
.navbar .nav-toggle span:nth-child(3){
    top: 24px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}
.navbar .nav-toggle.open span:nth-child(1){
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 3px;
    left: 4px;
}
.navbar .nav-toggle.open span:nth-child(2){
    width: 0;
    opacity: 0;
}
.navbar .nav-toggle.open span:nth-child(3){
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 25px;
    left: 4px;
}
.navbar .nav-layer{
    position: absolute;
    top: 16px;
    left: 16px;
    z-index: -1;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 50%;
    -webkit-transition: 1s;
    transition: 1s;
    -webkit-transform: scale3d(0, 0, 0);
    transform: scale3d(0, 0, 0);
    display: block;
    width: 100%; 
    height: 100vh; 
    margin-top: -2141.73px; 
    margin-left: -2141.73px;
}

.navbar .nav-layer.open{
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
.navbar .menu{
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    -webkit-transition: ease-in-out 0.25s;
    transition: ease-in-out 0.25s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    visibility: hidden;
    opacity: 0;
}
.navbar .menu ul{
    list-style: none;
}
.navbar .menu a{
    color: #fff;
    text-decoration: none;
}
.body-news .menu .nav-link, .body-news .nav-item .active, .wrapper-main-bg .menu .nav-link, .wrapper-main-bg .nav-item .active {
    color: #fff !important;
}
.wrapper-main-bg .navbar .nav-toggle span {
    background-color: #111 !important;
}
.body-news .navbar .open span, .wrapper-main-bg .navbar .open span {
    background-color: #fff !important;
}
.carousel-indicators {
    z-index: 1;
}
.carousel-inner {
    margin-top: 10px;
}
.carousel-caption {
    z-index: 50;
}
.navbar .menu a .active, .navbar .menu a:hover {
    color: #fff;
}
.navbar .menu.open{
    visibility: visible;
    opacity: 1;
    -webkit-transition: ease-in-out 0.5s;
    transition: ease-in-out 0.5s;
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
    z-index: 2;
}
.navbar .nav-layer{
    background: -webkit-linear-gradient(to left, #444, #222);
    background: linear-gradient(to left, #444, #222);
}
.navbar .nav-toggle span{
    background-color: #fff;
}
.body-news .navbar .nav-toggle span{
    background-color: #111;
}
.menu .nav-item {
    display: block;
}
.navbar .menu{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    font-family: sans-serif;
}
.menu {
    height: 100vh;
}
.menu li:hover{
    list-style: disc;
}
.form-inline {
    margin-right: 0;
}
.block-new-text {
    padding: 15px;
}
    .block-new-text a {
        margin-top: 20px;
    }
    .v-desc {
    height: 200px;
}
.carousel-caption h3 {
    font-size: 30px;   
}
.carousel-caption {
    left: 7%;
    right: 7%;
}
}
@media(max-width:845px){
    .container {
        padding: 0;
    }
    .pt-20 img {
        width: 100%;
    }
    .body-bg .container {
        padding: 0 15px;
    } 
    .wrapper-new h1 {
        font-size: 34px;
    }
    h1 {
    font-size: 34px;
    line-height: 38px;
}
    h2, .feedback-title {
        font-size: 28px;
    }
    .hide-sm {
        display: none;
    }
    .valuta, .temp_1, .temp_2, .view {
        margin-right: 10px;
    }
    .logo img {
        height: 60px;
    }
    .panel-nav {
        padding-top: 25px;
    }
    .panel-nav p {
        font-size: 14px;
    }
    .panel-nav {
        text-align: center;
    }
    .navbar-toggler-icon {
        color: #fff;
    }
    .block-buro-text p, .block-box-tour-text p {
        font-size: 16px;
    }
    .block-box-title a {
        bottom: -15px;
    }
    .slick-next {
        right: -5px;
    }
    .slick-prev {
        left: -5px;
    }
    .partners .slick-dots {
        bottom: -30px; 
    }
    .two-links-icon a, .two-links a {
        display: block;
    }
    .two-links br {
        display: none;
    }
    .two-links-icon:before {
        top: 50%;
        transform: translateY(-50%);
    }
    .body-new-date {
    bottom: -20px;
}
    .carousel-item {
        background-size: cover;
    }
    .carousel-caption h3 {
    font-size: 28px;
    line-height: 34px;
}
    .body-bg {
        background-position: -150px 50px, 500px 50px;
        background-size: 50%; 
    }
}
@media(max-width:699px){
     .v-desc {
    height: auto;
}  
    .one {
      padding-top: 0;   
    }
    .table-wrap{
	  width: 100%;
      overflow: auto;
      -webkit-overflow-scrolling: touch;
}	
.table-wrap::-webkit-scrollbar {width:0px;}
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
   .datetimepicker input {
       margin-bottom: 10px !important;
   }
   .map-box {
       left: 8%;
       top: 70%;
   } 
   .maps-container {
       height: auto;
       margin-bottom: 170px;
   }
}
@media(max-width:632px){
    .wrapper {
        padding-right: 15px;
        padding-left: 15px;
    }
     table img {
        width: 100%;
        height: auto;
    }
    .carousel-caption {
        left: 4%;
        right: 4%;
    }
    .wrapper-main-bg .btn {
        margin-top: 20px;
    }
    .add-new .btn {
        float: none;
        margin: auto;
        display: block;
    }
    .wrapper-new {
        height: auto;
        padding-bottom: 20px !important;
    }
    .panel-nav {
        padding-top: 0;
        padding-right: 30px;
        text-align: right;
    }
    .wrapper-new .panel-nav {
        padding-top: 0;
    }
    .navbar {
        width: 60px;
        margin-top: -50px;
    }
    .body-bg .navbar {
     margin-top: -70px; 
    }
    .body-news .navbar {
        margin-top: -45px; 
    }
    .wrapper-main-bg .navbar {
        margin-top: -45px;
    }
    .view {
        margin-right: 25px;
    }
    .hide-xs {
        display: none;
    }
    .my-search {
        width: 250px !important;
    }
    .one, .footer {
        padding-right: 15px;
        padding-left: 15px;
    }
    .block-box-tour-image {
        width: 100%;
        height: auto;
    }
    .block-box-tour-text a {
        padding-bottom: 10px;
    }
    .region-slide {
        height: 400px;
    }
    .region-slide p, .block-event p, .feedback-desc {
        font-size: 18px;
    }
    .feedback a {
        font-size: 20px;
    }
    .region-slider {
        height: auto;
    }
    .feedback {
    padding: 20px 0 20px 20px;
} 
    .feedback img {
    left: 80%;
    top: 100px;
    height: 120px;
}
    .tel {
        margin-top: 5px;
        font-size: 20px;
    }
    .mail {
        margin: 5px 0;
        font-size: 20px;
    }
    .footer .logo p {
        font-size: 16px;
    }
    .footer-links {
        text-align: left;
        margin-top: 10px;
    }
    .footer-icons {
         text-align: center;
         margin-top: 0;
    }
    .block-new-text {
    top: 15px;
    padding: 0 15px;
}
    .block-new-text a {
        margin-top: 15px;
    }
    .maps-place .form-control {
        font-size: 14px;
        padding-left: 5px;
    }
    .maps-place-search p {
        padding: 9px 0 14px 5px;
    }
}
@media(max-width: 589px) {
    .seach-site .btn {
        margin-top: 10px;
    }
    .datetimepicker {
        margin-bottom: 10px;
   }
   .one .content-bg {
       padding-top: 0 !important;
   }
   .cookieconsentcolse_btn_wr {
       margin-left: 35px !important;
   }
   .cookieconsentcolse_btn {
       margin-right: 5px;
   }
}
@media(max-width:520px){
    h1, .wrapper-new h1 {
        font-size: 30px;
    }
    h2, .feedback-title{
        font-size: 24px;
    }
    .menu ul {
        padding-top: 40%;
        padding-left: 30px;
    }
    .form-inline {
        padding-left: 20px;
    }
    .block-box-tour-image img {
         width: 100%;
        height: auto;
        margin-top: -50px;
    }
    .block-box-tour-image {
        width: 100%;
        height: 150px;
        overflow: hidden;
    }
    .feedback img {
        display: none;
}
    .feedback {
    padding: 20px;
} 
}
@media(max-width:500px){
    .block-box-tour .col-4,.block-box-tour .col-8  {
        width: 100% !important;
        max-width: 100% !important;
        flex: 100%;
    }
    .nav-links {
        margin-left: 0;
    }
    .body-bg {
        background-image: none;
    }
    .tab-content {
        margin-left: 0;
        margin-right: 0;
    }
    .footer .logo p {
    font-size: 12px;
    width: 85%;
    line-height: 1.3;
}
    .one {
        padding-top: 20px;   
    }
    .one-news {
        padding-top: 15px;   
    }
    .one-news .col-12 {
    }
    .nav-tabs .nav-link {
        padding-left: 15px;
    }
}
@media(max-width:460px) {
    .block-new .col-4,.block-new .col-8  {
        width: 100% !important;
        max-width: 100% !important;
        flex: 100%;
    }   
    .wrapper {
        height: auto;
    }
    .carousel-item {
        height: 370px;
    }
    .block-new img {
        height: auto;
        width: 100%;
        margin-top: -30px;
    }
    .block-new-img {
        height: 150px;
    }
    .block-new-text {
        position: relative;
        padding: 0 15px 15px 15px;
    }
    .block-new-text a {
        padding-bottom: 10px;
    }
    .seach-site input:nth-child(3n) {
        margin-top: 7px;
    }
    .seach-site input:nth-child(2n) {
        margin-right: 0;
    }
    .seach-site .btn {
        margin-top: -2px;
    }
    .seach-site {
        text-align: center; 
    }
    .page-item:nth-child(1) {
        display: none;
    }
    .page-item:last-child {
        display: none;
    }
    .pagination {
        width: auto !important;
        padding-right: 0 !important;
    }
    .body-new-date {
    bottom: -25px;
}
    .body-new {
        padding-bottom: 20px;
    }
    .footer {
        margin-top: 50px;
    }
    .v-money, .v-name {
        display: block;
    }
    .v-money {
        float: none;
    }
    .one-news {
        padding-top: 50px;
    }
}